.audits {
    font-size: 14px;
    height: 60px;
    background: #ffffff;
    line-height: 60px;
    width: 100%;
}
.audits_1 {
    margin-top: 15px;
    float: left;
    height: 60px;
}
.choose_city {
    float: left;
    width: 100px;
    text-align: right;
}
.choose {
    float: left;
}
.choose_addres {
    float: left;
    margin-left: 55px;
    height: 60px;
}
.region {
    height: 26px;
    width: 100px;
    border: 1px solid #e0e0e0;
    color: #666666;
}
#address_list {
    width: 328px;
    background: #e0e0e0;
    position: relative;
    margin-left: 80px;
    font-size: 12px;
    margin-top: -10px;
}
.float-l {
    float: left;
}
.addres_1 {
    width: 80px;
    height: 50px;
    line-height: 50px;
    float: left;
    text-align: right;
}
.addres_2 {
    float: left;
    width: 310px;
    height: 50px;
    line-height: 50px;
    margin-top: 5px;
}
.p-l-25 {
    padding-left: 25px;
}
.T_button_2 {
    color: #ffffff;
    width: 100px;
    height: 30px;
    line-height: 31px;
    cursor: pointer;
    border: 0 none;
    background-color: #0087e0;
    border-radius: 4px;
}
.m-l-20 {
    margin-left: 20px;
}
.park_table{
	width:250px;
	height:300px;
	border:2px solid #0087e0;
	border-radius:12%;
	font-size:14px;
	float: left;
    margin:10px;
}
.park_img{
	width:220px;margin-top:15px;padding:0px 15px;height:135px;
}
.park_table p{
	margin-left: 20px;
}
.park_detail{
	width:80%;margin:0 auto;text-align:center;margin-top:20px;
}
.park_table_2{
	width:250px;
	height:350px;
	border:2px solid #0087e0;
	border-radius:12%;
	font-size:14px;
	float: left;
	margin-left: 50px;
}
.park_table_2 p{
	margin-left: 20px;
}
#index-bottom p {
    background: #0a56bb;
    padding: 0px 13px;
}
#index-bottom p a {
    position: relative;
    display: block;
}
.a_span {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -7px;
    width: 0;
    height: 0;
    overflow: hidden;
    line-height: 0;
    font-size: 0;
    vertical-align: middle;
    border-bottom: 8px solid #ffffff;
    border-top: 0 none;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}